Bug 282501 - Request to include "tack" program with ncurses-devel package
Request to include "tack" program with ncurses-devel package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 11:25 EDT by Bryan Christ
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.06-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:24:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Christ 2007-09-07 11:25:09 EDT
There is a test program called "tack" that comes with the ncurses source.  It
allows developers to test their terminal capabilities and features.  It would be
great to have this binary built and distributed with the ncurses-devel pacakge.
Comment 1 Fedora Update System 2007-09-17 23:24:37 EDT
tack-1.06-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.